[StatsDisplay]

## Enable/Disable the StatsDisplay entirely.
# Setting type: Boolean
# Default value: true
Enable = true

## You may format the StatString using formatting tags such as color, size, bold, underline, italics. See Readme for more.
## Valid Parameters:
## $armordmgreduction $exp $maxexp $level $dmg $crit $critdamage $luckcrit $hp $maxhp $shield $maxshield $barrier $maxbarrier $armor $regen $movespeed $velocity $2dvelocity $jumps $maxjumps $atkspd $luck $multikill $highestmultikill $killcount $dpscharacter $dpsminion $dps $mountainshrines $blueportal $goldportal $celestialportal $voidportal $difficulty
# Setting type: String
# Default value: <color=#FFFFFF><size=18><b>Stats</b></size>\n<size=14>Luck: $luck\nBase Damage: $dmg\nCrit Chance: $luckcrit%\nAttack Speed: $atkspd\nArmor: $armor | $armordmgreduction%\nRegen: $regen\nSpeed: $velocity\nJumps: $jumps/$maxjumps\nKills: $killcount\nMountain Shrines: $mountainshrines\n
StatString = <color=#FFFFFF><size=18><b>Stats</b></size>\n<size=14>Luck: $luck\nBase Damage: $dmg\nCrit Chance: $luckcrit%\nAttack Speed: $atkspd\nArmor: $armor | $armordmgreduction%\nRegen: $regen\nSpeed: $velocity\nJumps: $jumps/$maxjumps\nKills: $killcount\nMountain Shrines: $mountainshrines\n

## StatDisplay string to show when the custom bind is being pressed. This can be the same or different from the normal StatString.
# Setting type: String
# Default value: <color=#FFFFFF><size=18><b>Stats</b></size>\n<size=14>Luck: $luck\nExperience: $exp/$maxexp\nBase Damage: $dmg\nCrit Chance: $crit%\nCrit w/ Luck: $luckcrit%\nCrit Damage: $critdamage\nAttack Speed: $atkspd\nArmor: $armor | $armordmgreduction%\nRegen: $regen\nSpeed: $velocity\nJumps: $jumps/$maxjumps\nKills: $killcount\nMountain Shrines: $mountainshrines\nDifficulty: $difficulty\nBlue Portal: $blueportal\nGold Portal: $goldportal\nCelestial Portal: $celestialportal\nVoid Portal: $voidportal\n
StatStringCustomBind = <color=#FFFFFF><size=18><b>Stats</b></size>\n<size=14>Luck: $luck\nExperience: $exp/$maxexp\nBase Damage: $dmg\nCrit Chance: $crit%\nCrit w/ Luck: $luckcrit%\nCrit Damage: $critdamage\nAttack Speed: $atkspd\nArmor: $armor | $armordmgreduction%\nRegen: $regen\nSpeed: $velocity\nJumps: $jumps/$maxjumps\nKills: $killcount\nMountain Shrines: $mountainshrines\nDifficulty: $difficulty\nBlue Portal: $blueportal\nGold Portal: $goldportal\nCelestial Portal: $celestialportal\nVoid Portal: $voidportal\n

## Bind to show secondary StatsDisplay string.
## Example: space
## Must be lowercase. Leave blank to disable.
# Setting type: String
# Default value: tab
CustomBind = tab

## Only show the StatsDisplay when the scoreboard is open.
# Setting type: Boolean
# Default value: false
ShowCustomBindOnly = false

## Toggle the StatsDisplay when the bind is pressed rather than showing it when it is held.
# Setting type: Boolean
# Default value: false
ToggleOnBind = false

## Whether or not the StatsDisplay panel should have a background.
# Setting type: Boolean
# Default value: true
PanelBackground = true

## Whether to attach the stats display to the objective panel.
## If not, it will be a free-floating window that can be moved with the options below.
# Setting type: Boolean
# Default value: true
AttachToObjectivePanel = true

## Screen position the lower left window corner is anchored to.
## X & Y can be any number from 0.0 to 1.0 (inclusive).
## Screen position starts at the bottom-left (0.0, 0.0) and increases toward the top-right (1.0, 1.0).
# Setting type: Vector2
# Default value: {"x":1.0,"y":0.5}
WindowAnchorMin = {"x":1.0,"y":0.5}

## Screen position the upper right window corner is anchored to.
## X & Y can be any number from 0.0 to 1.0 (inclusive).
## Screen position starts at the bottom-left (0.0, 0.0) and increases toward the top-right (1.0, 1.0).
# Setting type: Vector2
# Default value: {"x":1.0,"y":0.5}
WindowAnchorMax = {"x":1.0,"y":0.5}

## Position of the StatsDisplay window relative to the anchor.
# Setting type: Vector2
# Default value: {"x":-210.0,"y":100.0}
WindowPosition = {"x":-210.0,"y":100.0}

## Pivot of the StatsDisplay window.
## Window Position is from the anchor to the pivot.
# Setting type: Vector2
# Default value: {"x":0.0,"y":0.5}
WindowPivot = {"x":0.0,"y":0.5}

## Size of the StatsDisplay window.
# Setting type: Vector2
# Default value: {"x":200.0,"y":600.0}
WindowSize = {"x":200.0,"y":600.0}

## Angle of the StatsDisplay window.
# Setting type: Vector3
# Default value: {"x":0.0,"y":6.0,"z":0.0}
WindowAngle = {"x":0.0,"y":6.0,"z":0.0}

